@charset "utf-8";
/* CSS Document */
html {
	overflow-x: hidden;
	scroll-behavior: smooth;
}

.dp-topbox {
	border: 2px solid #eb008b;
	border-radius: 10px 0 10px 10px;
	margin-bottom: 2px;
}

.dp-topbox h1 {
	font-size: 16px;
	color: #1a237e;
	padding-bottom: 3px;
}

.dp-topbox p {
	color: #444;
	font-size: 14px;
}

body {
	background-color: #FFE7CC;
	text-align: center;
	padding: 3px 10px;
	margin: 0;
	scroll-behavior: smooth;
	font-style: italic;
	font-family: Helvetica,sans-serif;
	font-weight: 700;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a:hover,a {
	text-decoration: none;
}

.faq h4, .faq p, .faq a, .disclamer h2, .disclamer p, .about-us p, .about-us b, .about-us a, .ftr-sm h2, .ftr-sm p,.pby-us {
	font-style: normal;
}

.logo,.mrque-div,.satta-text,.cm-patti,.matka-result,.conta,.slash-text,.satta-result,.paid-gm,.blue-div,.red-list>div,.purpel-header,.faq,.disclamer,.about-us,.ftr-sm,.pby-us {
	border: 2px solid #eb008b;
	border-radius: 10px 0 10px 10px;
	margin-bottom: 2px;
}

.paid-gm p, .satta-result div {
	border-bottom: 1px solid #0d6059;
}


.mrque-div {
	display: flex;
	padding: 5px;
	align-items: center;
}

.mrque-div img {
	width: 90px;
	height: auto;
	border-radius: 5px;
}

.mrque-div marquee {
	color: red;
	font-size: 15px;
  height: 21px;
	display: inline-block;
}

.mrque-div p {
	padding: 0 20px;
	color: red;
}

.satta-text {
	padding: 5px;
  height: 100px;
}

@media only screen and (max-width: 500px) {
	.satta-text {
		height: 150px;
	}
}

.satta-text h1 {
	font-size: 16px;
	color: #1a237e;
	padding-bottom: 3px;
}

.satta-text p {
	color: #444;
	font-size: 14px;
}

.cm-patti {
	overflow: hidden;
	border-color: #1a237e;
}

.cm-patti .row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.cm-patti .row>div {
	width: 50%;
}

.cm-patti h4 {
	font-size: 26px;
	color: #ff0;
	text-shadow: 3px 3px 5px #000;
}

.cm-patti p {
	font-size: 22px;
	color: #cc217f;
	text-shadow: 1px 1px 2px #ffe0c0;
}

.cm-patti .aa55 {
	border-right: 1px solid #e91e63;
}

.cm-patti .bb55 {
	border-left: 1px solid #e91e63;
}

.cm-patti h3 {
	margin: 0;
	background-image: linear-gradient(45deg, #9c27b0, #e91e63, #9c27b0);
	color: #fff;
	padding-top: 2px;
	border-bottom: 1px solid #ffffff61;
	font-size: 26px;
}

.matka-result {
	overflow: hidden;
}

.matka-result h4 {
	background-color: #1a237e !important;
	color: #fff;
	padding-top: 2px;
	padding-bottom: 4px;
	font-size: 30px;
}

.matka-card h6 {
	font-size: 26px;
    color: #880e4f;
    /*text-shadow: 1px 1px 10px #786855;*/
}

.matka-card h6:not(:first-child) {
	border-top: 1px solid #ff518e;
	margin-top: 5px;
}

.matka-card h5 {	
	font-size: 26px;
    color: #4a148c;
    /*text-shadow: 1px 1px 6px #1a237e;*/
    line-height: 1;
}

.refresh-btn {
	border: 2px solid #ff006c;
	background-color: #ff006c;
	color: #fff;
	padding: 3px 7px;
	border-radius: 8px ;
	box-shadow: 0px 0px 1px #000000d6;
	font-size: 12px;
	margin: 2px 0 -1px;
	display: inline-block;
	transition: all .3s;
}

.refresh-btn:hover, .matka-card a:hover {
	border: 2px solid #ba004f;
	background-color: #ba004f;
	box-shadow: 0px 0px 13px 3px #00000033;
	cursor: pointer;
}

.conta {
	padding-top: 4px;
	padding-bottom: 7px;
	background-color: #fbe7ff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
}

.conta p {
	font-size: 22px;
	color: #ed143d;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-right: 12px;
}

.conta a {
	background-color: #ffc107;
	color: #000;
	padding: 5px 8px 2px;
	border-radius: 80px;
	display: inline-block;
	box-shadow: 0 0 10px -3px #000;
	border: 1px solid #ee008d;
	font-size: 18px;
}

.conta a:hover {
	box-shadow: 0 0 10px 0px #000;
}

.slash-text {
	color: #000;
	line-height: 1.4;
	font-size: 14px;
	padding: 4px 10px;
	text-shadow: 1px 1px #f4e1e1;
}

.banner {
	border-radius: 4px;
	background: #aa00c0;
	color: #fff;
	text-shadow: 1px 1px 0 #444;
	letter-spacing: 1px;
	font-size: 24px;
	padding: 4px 4px 4px;
	margin-bottom: 2px;
}

.satta-result {
	overflow: hidden;
}

.satta-result h4 {
	font-size: 22px;
	background-color: transparent;
	color: #1a237e;
	/*text-shadow: 1px 1px 10px #29306ea3;*/
}

.satta-result h5 {
	margin: 0;
	font-size: 22px;
	background-color: transparent;
	color: #880e4f;
	/*text-shadow: 1px 1px 10px #952f65;*/
	line-height: 1;
}

.satta-result h6 {
	color: #7a028d;
	font-size: 15px;
	padding: 2px 0;
	text-shadow: 1px 1px 2px #c4c4c4;
	margin-bottom: 0;
}

.satta-result div {
	padding: 3px;
}

.satta-result div:last-child {
	border-bottom-width: 0;
}

.yellowbg {
	background-color: #ff0;
	border-bottom: 1px solid #FF9800 !important;
}

.paid-gm {
	border-color: #085e58;
}

.paid-gm h4 {
	background-color: #085e58;
	color: #fff;
	font-size: 28px;
	padding: 3px 0 4px;
}

.paid-gm img {
	border: 2px solid #085e58;
	border-radius: 10px 0 10px 10px;
	width: 250px;
	height: auto;
	margin-top: 4px;
}

.paid-gm p {
	padding: 6px 20px;
	text-shadow: 1px 1px 2px #eee;
}

.paid-gm .aa, .paid-gm .bb {
	color: #000;
	font-size: 18px;
}

.paid-gm .bb, .paid-gm .cc, .paid-gm .dd {
	color: #085e58;
}

.paid-gm .cc {
	font-size: 19px;
}

.paid-gm .dd {
	font-size: 20px;
}

.paid-gm .ee {
	color: #e91e63;
	padding-bottom: 3px;
	font-size: 21px;
}

.paid-gm .ff {
	color: #e91e63;
	font-size: 15px;
}

.paid-gm 
.telegram1 {
	border: 2px solid #ff006c;
	background-color: #ff006c;
	color: #fff;
	padding: 3px 7px;
	border-radius: 8px 0;
	box-shadow: 0px 0px 1px #000000d6;
	font-size: 12px;
	margin: 2px 0 -1px;
	display: inline-block;
	transition: all .3s;
	top: auto;
	position: fixed;
	left: 10px;
	right: auto;
}

.btn-hide {
	display: none !important;
}

.gg {
	color: #000;
	font-size: 32px;
}

.paid-gm span {
	display: block;
}

.my-table {
	margin-bottom: 2px;
}

.my-table h4 {
	border: solid 2px #e91e63;
	border-bottom-width: 0;
	padding: 3px 5px 2px;
	font-size: 24px;
}

.my-table table {
	border-collapse: collapse;
	width: 100%;
}

.my-table thead {
	background-color: #FFF;
	font-size: 16px;
}

.my-table tbody {
	font-size: 16px;
}

.my-table th, .my-table td {
	border: 2px solid #e91e63;
}

.my-table th, .my-table td {
	padding: 2px 0;
	font-size: 15px;
}

.my-table th {
	color: #e91e63;
}

.my-table td {
}

.my-table tr td:nth-child(2), .my-table tr td:nth-child(4) {
	color: #00f;
}

.my-table.cm-sl h4, .my-table.mr-sl h4 {
	background-color: yellow;
	color: blue;
}

.my-table.mumraj-sl h4 {
	background-color: #800080;
	color: #fff;
}

.blue-div {
	border: 2px solid #1f3092;
}

.blue-div h4 {
	background-color: #1f3092;
	color: #fff;
	font-size: 30px;
	padding: 3px 5px;
}

.blue-div a {
	color: #000;
	font-size: 22px;
	display: block;
	border-bottom: 2px solid #1f3092;
	padding: 5px;
}

.blue-div a:last-child {
	border-bottom-width: 0px;
}

.red-list {
}

.red-list>div {
	border-color: #e71d36;
}

.red-list h4 {
	background-color: #e71d36;
	color: #fff;
	line-height: 1.1;
	padding: 4px 10px 3px;
	text-shadow: 1px 1px 2px #000;
	font-size: 24px;
}

.red-list p {
	font-size: 18px;
	text-align: center;
	line-height: 1.3;
}

.purpel-header {
}

.purpel-header h4 {
	color: #fff;
	padding: 5px 10px 3px;
	font-size: 24px;
}

.purpel-header a {
	display: block;
	font-size: 22px;
	padding: 5px 7px 4px;
}

.ab1 a {
	border-bottom: 2px solid #024c88;
	color: #003c6c;
}

.purpel-header a:last-child {
	border-bottom-width: 0;
}

.ab1 {
	border-color: #024c88;
}

.ab1 h4 {
	background-color: #024c88;
}

.ab2 a {
	border-bottom: 2px solid #460000;
	color: #460000;
}

.ab2 {
	border-color: #460000;
}

.ab2 h4 {
	background-color: #460000;
}

.faq {
}

.faq h4 {
	color: #d70544;
	font-size: 22px;
	padding: 5px 5px 6px;
	border-top: 1.5px solid #e0557f;
	margin-top: 5px;
}

.faq h4:first-child {
	border-top-width: 0;
	margin-top: 0;
}

.faq p {
	font-size: 12px;
	padding: 0 5px 15px;
	line-height: 1.4;
	color: #1a1a1a;
}

.faq a {
	color: #d70544;
	text-decoration: underline;
}

@media only screen and (max-width:768px) {
	.faq h4 {
		font-size: 15px;
	}
}

.disclamer {
}

.disclamer h4 {
	color: #fff;
	font-size: 18px;
	margin-bottom: 5px;
	background-color: #eb3269;
	padding-top: 4px;
	text-shadow: 1px 1px 3px #000;
}

.disclamer p {
	font-size: 13px;
	color: #340d7a;
	padding: 2px 5px 5px;
	line-height: 1.2;
}

.about-us {
	padding: 5px;
}

.about-us p {
	font-size: 13px;
	margin-bottom: 0;
	color: #000;
	padding-bottom: 15px;
	text-shadow: 1px 1px #f4e1e1;
}

.about-us b {
	color: #d70544;
	text-transform: uppercase;
}

.about-us a {
	background-color: #e91e63;
	color: #fff;
	padding: 4px 6px;
	display: inline-block;
	text-shadow: 1px 1px 2px #2f2f2f;
	border-radius: 4px;
}

.ftr-sm {
	padding: 5px;
}

.ftr-sm h4 {
	font-size: 18px;
	margin-bottom: 4px;
	color: #d3003f;
}

.ftr-sm p {
	color: #a50031;
	font-size: 10px;
	line-height: 1.4;
	text-shadow: 1px 1px #f4e1e1;
}

.pby-us {
	text-shadow: 1px 1px #f4e1e1;
	color: #000;
	padding-top: 2px;
	padding-bottom: 1px;
}

.refresh-btn {
	position: fixed;
	bottom: 10px;
	right: 10px;
}

.bdr-b-0 {
	border-width: 0 !important;
}

.p-0 {
	padding: 0 !important;
}

@media only screen and (max-width:768px) {
}

@media only screen and (max-width:500px) {
	body {
		padding: 2px 5px;
	}

	.faq h4 {
		font-size: 15px;
	}
}

@media only screen and (max-width:375px) {
}

@media only screen and (max-width:320px) {
}

.result_timing,.result_timing_right {
	position: absolute;
	color: #7a028d;
	font-size: 15px;
	padding: 2px 0;
	transform: translateY(-158%);
	border-bottom: none!important;
}

.result_timing {
	left: 14px;
	right: auto;
}

.result_timing_right {
	right: 14px;
	left: auto;
}

.btn_chart {
	border: 2px solid #ff006c;
	background-color: #ff006c;
	color: #fff;
	padding: 3px 7px;
	border-radius: 8px ;
	box-shadow: 0px 0px 1px #000000d6;
	font-size: 12px;
	margin: 2px 0 -1px;
	display: block;
	transition: all .3s;
	text-shadow: 1px 1px 2px #222;
	margin-top: 5px;
}

.fg-div h4 {
	border-radius: 4px;
	background: #ff006c;
	color: #fff;
	text-shadow: 1px 1px 0 #444;
	letter-spacing: 1px;
	font-size: 24px;
	padding: 4px 4px 4px;
	margin-bottom: 2px;
}

.mb-1 {
	margin-bottom: 5px;
}

.p-1 {
	padding: 5px 10px 8px;
}

.bdr {
	border: 2px solid #eb008b;
	border-radius: 10px 0 10px 10px;
}

.fg-div h6 {
	font-size: 22px;
	background-color: transparent;
	color: #1a237e;
	text-shadow: 1px 1px #d9d9d9;
}

.fg-div h5 {
	font-size: 22px;
	color: #880e4f;
	text-shadow: 1px 1px 2px #ffe2c6;
}

.fg-div .fg-p1 {
	font-size: 22px;
	text-shadow: 1px 1px 2px #ffe2c6;
}

.fg-div .fg-c1>div {
	border: 2px solid #eb008b;
	border-radius: 10px 0 10px 10px;
	margin: 5px 0;
	padding: 5px;
}

.fg-div .fg-c1 .fg-p2 {
	font-size: 22px;
	color: #880e4f;
	text-shadow: 1px 1px 2px #ffe2c6;
	border-radius: 4px;
	background: #ff006c;
	color: #fff;
	text-shadow: 1px 1px 0 #444;
	letter-spacing: 1px;
	font-size: 24px;
	padding: 4px 4px 4px;
	margin-bottom: 2px;
}

.fg-div .fg-c1 .fg-p3 {
	font-size: 22px;
	color: #080808;
	text-shadow: 1px 1px 2px #ffe2c6;
}

.fg-div .fg-c1 .fg-p4 {
	font-size: 20px;
}

.fg-c1 {
	width: 50%;
	display: inline-block;
	padding: 5px;
	border-color: #0a2081;
	border-style: solid;
}

.fg-div .fg-c1 .fg-p2 {
	background: navy!important;
	font-size: 22px!important;
	margin-bottom: 5px;
	padding: 7px 0 7px;
}

.fg-div .fg-c1 .fg-p4 {
	font-size: 20px!important;
	line-height: 24px;
}

p.time {
	text-align: left;
	color: #444;
	margin-left: 10px;
}

p.betting {
	color: #ff0;
	font-size: 12px;
	text-shadow: 1px 1px 2px #000;
}

.play-game-button {
}

.play-game-info {
}

.btn {
	display: inline-block;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: 3px 10px;
	margin: 4px 0 1px;
	font-size: 1rem;
	border-radius: .25rem;
	transition: color .15s ease-in-out , background-color .15s ease-in-out , border-color .15s ease-in-out , box-shadow .15s ease-in-out;
	cursor: pointer;
}

.btn-primary {
	color: #fff;
	background-color: #0d6efd;
	border-color: #0d6efd;
}

.btn-danger {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
}

.fg-main.para-1.bdr.mb-1.p-1 {
	padding: 0;
}

.fg-main.para-1.bdr.mb-1.p-1 * {
	font-style: normal!important;
}

.fgzoc-time {
	border: 2px solid navy;
	margin: 5px 5px 0;
	border-radius: 4px;
}

.fg-div .fg-c1>div {
}

@media only screen and (max-width:600px) {
	.fg-div .fg-c1 .fg-p2 {
		font-size: 14px!important;
	}

	.fg-div .fg-c1 .fg-p4 {
		font-size: 14px!important;
		line-height: 20px;
	}
}

.card-1212 {
	display: flex;
	flex-wrap: wrap;
	margin: 5px;
	border-radius: 5px;
	overflow: hidden;
}

.fg-c1:nth-child(odd) {
	border-width: 0 1px 2px 2px!important;
	margin: 0;
	border-radius: 0;
}

.fg-c1:nth-child(even) {
	border-width: 0 2px 2px 1px!important;
	margin: 0;
	border-radius: 0;
}

.card-1212 .fg-c1:nth-child(1),
.card-1212 .fg-c1:nth-child(2) {
	border-top-width: 2px!important;
}

.faq {
	border: 2px solid #eb008b;
	border-radius: 10px;
	width: calc(100% - 8px);
	padding: 3px 0;
	margin: 5px auto 5px;
	width: auto;
	display: block;
}

.faq p {
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
	font-size: 12px;
	font-style: normal;
	padding: 0 10px 5px;
	text-transform: capitalize;
	text-shadow: 1px 1px 2px #dbdbdb;
	opacity: .9;
}

.faq a {
	color: #d70544;
	font-weight: 700;
	text-transform: capitalize;
	text-decoration: none;
}

.my-checkbox {
	position: fixed;
	top: 0;
	left: -9999px;
	visibility: hidden;
}

.faq label {
	cursor: pointer;
	text-transform: uppercase;
	color: #d70544;
	font-weight: 800;
	font-size: 17px;
	padding: 3px 0;
	display: block;
}

.faq label+div {
	height: 0;
	overflow: hidden;
	transition: all .3s;
	padding: 0!important;
}

.faq label+div {
	height: auto;
}

.faq .faq-card {
	border-top: 1.5px solid #e0557f;
}

.faq .faq-card.aabbcc {
	border-top: 0 solid #dc1f44;
}

@media only screen and (max-width:500px) {
	.faq label {
		font-size: 15px;
	}
}

@media only screen and (max-width:375px) {
	.faq label {
		font-size: 13px;
	}
}

@media only screen and (max-width:320px) {
	.faq label {
		font-size: 11px;
	}
}

.let-rock {
	border: 2px solid #eb008b;
	border-radius: 10px 0 10px 10px;
	font-style: normal;
	padding: 3px 0;
	margin: 5px auto 5px;
	width: auto;
	display: block;
	font-weight: 600;
	font-family: roboto,sans-serif;
	height: 200px;
	overflow-y: scroll;
}

.let-rock div {
}

.let-rock .t-rock {
	cursor: pointer;
	text-transform: uppercase;
	color: #d70544;
	font-weight: 800;
	font-size: 17px;
	padding: 4px 0 3px;
	border-top: 1.5px solid #e0557f;
	margin-top: 8px;
	font-style: italic;
	font-weight: 700;
}

.let-rock p {
	padding: 0 10px;
	font-size: 14px;
	margin-bottom: 0;
	color: #000;
	padding-bottom: 0;
	text-shadow: 1px 1px #f4e1e1;
}

.let-rock a {
	color: #e91e63;
}

.let-rock i {
	margin: 5px 0;
	display: block;
	padding: 0 10px;
	font-size: 14px;
	margin-bottom: 7px;
	color: #000;
	padding-bottom: 0;
	text-shadow: 1px 1px #f4e1e1;
}

.let-rock ul {
	text-align: left;
	padding: 0 10px;
	list-style: none;
	font-size: 13px;
	margin-bottom: 0;
	margin: 0 10px 0;
	color: #000;
	text-shadow: 1px 1px #f4e1e1;
	border: 1px solid #e91e63;
	border-radius: 5px;
	margin-bottom: 12px;
}

.let-rock li {
	margin: 7px 0;
}

.let-rock {
}

.t-0 {
	margin-top: 0!important;
	border-top: 0!important;
}

.btm-btn-f {
	background: navy;
	background: linear-gradient(45deg,navy,#005780);
	border: 1px solid #fff;
	font-size: 14px;
	border-radius: 5px;
	padding: 6px 11px 5px;
	transition: all .3s ease-in;
}

.btm-btn-f:hover {
	border: 1px solid #011481;
	background: #fff;
	box-shadow: 0px 0px 13px 3px #00000033;
	cursor: pointer;
	color: navy;
	background: linear-gradient(45deg,white,#dbdbdb);
}

.a-27-title {
	background-color: #9c27b0;
	color: #fff;
	padding: 10px 10px;
	font-size: 26px;
	margin: 10px 0;
	background: linear-gradient(0deg,rgba(255,151,0,1) 0%,rgba(251,75,2,1) 100%);
	border-radius: 5px;
	box-shadow: 0 0 10px -5px #fb520296;
}

.login-div {
	margin: 0 0 0;
	padding: 6px 30px;
}

.login-div a {
	border-radius: 5px;
	font-size: 14px;
}

.login-div a:nth-child(2),
.nnb8 {
	margin: 0 10px;
}

@media only screen and (max-width:500px) {
	.login-div {
		display: block;
	}

	.login-div a {
		display: block;
		margin: 10px 0!important;
	}
}

.inline1 {
	display: flex;
	padding: 5px;
	align-items: center;
	border: 2px solid #eb008b;
	border-radius: 10px 0 10px 10px;
	justify-content: space-between;
	margin-bottom: 2px;
}

.inline2 {
	border: 2px solid #eb008b;
	border-radius: 10px 0 10px 10px;
	margin-bottom: 2px;
	overflow: hidden;
}

.inline3 {
	font-size: 26px;
	background-color: #1a237e;
	color: #fff;
	padding-bottom: 3px;
}

.inline4 {
	color: red;
	display: inline-block;
	font-size: 16px;
}

.inline5 {
	color: #444;
    font-size: 14px;
    padding: 5px;
    line-height: 1.2rem;
}

.inline6 {
	border: 2px solid #eb008b;
	border-radius: 10px 0 10px 10px;
	margin-bottom: 2px;
	border-color: #aa00c0;
	color: #001280;
	line-height: 1.4;
	font-size: 14px;
	font-weight: bolder;
	text-transform: uppercase;
	padding: 4px 10px;
	text-shadow: 1px 1px #f4e1e1;
}

.inline7 {
	background-color: #FFCC99;
	color: black;
	font-size: 23px;
	border-width: 3px;
	border-style: solid;
	border-color: indigo;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	font-family: times new roman;
}

.inline8 {
	background-color: yellow;
	color: black;
	font-size: 30px;
	border-width: 3px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-style: italic;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	text-shadow: 1px 1px gold;
}

.fg-div .fg-c1 .fg-p2 {
	font-size: 22px;
	color: #880e4f;
	text-shadow: 1px 1px 2px #ffe2c6;
	border-radius: 4px;
	background: #ff006c;
	color: #fff;
	text-shadow: 1px 1px 0 #444;
	letter-spacing: 1px;
	font-size: 24px;
	padding: 4px 4px 4px;
	margin-bottom: 2px;
}

.modal-window {
	position: fixed;
	background-color: rgb(0 0 0 / 75%);
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	transition: all 0.3s;
}

.modal-window:target {
	visibility: visible;
	opacity: 1;
	pointer-events: auto;
}

.modal-window > div {
	width: 400px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 1em;
	background: #f3f3f3;
	border: solid 2px #c3c3c3;
}

.modal-window header {
	font-weight: bold;
}

.modal-window h1 {
	font-size: 150%;
	margin: 0 0 15px;
}

.modal-close {
	color: #000;
	line-height: 50px;
	font-size: 100%;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 40px;
	text-decoration: none;
}

.modal-close:hover {
	color: black;
}

.modal-window > div {
	border-radius: 0;
}

.modal-window div:not(:last-of-type) {
	margin-bottom: 15px;
}

small {
	color: lightgray;
}

.btn {
	background-color: white;
	padding: 10px 30px;
	text-decoration: none;
	margin: 10px 0;
	font-weight: bold;
	color: #e65100;
}

.btn i {
	padding-right: 0.3em;
}

.input_b {
	font-size: 16px;
	padding: 10px;
	width: 100%;
	margin-bottom: 15px;
	border: solid 1px #a2a2a2;
}

tr:nth-child(even) {
	background-color: #c8e6c9;
	padding: 10px;
}
.inline8 a img{
    vertical-align: middle;
}
marquee:nth-child(1) {
	color: rgb(255, 0, 0);
}
tr:nth-child(even) {
	background-color: revert;
	padding: 10px;
}
.matka-card {
    padding-bottom: 5px;
}

.matka-card a, .btn_chart {
	display: inline-block;
    position: relative;
    cursor: pointer;
    color: #fff !important;
    padding: 0.25em 1em;
    border-radius: 5px;
    background-color: #ff006a;
    text-transform: uppercase;
    z-index: 1;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}
.matka-card a:hover, .btn_chart:hover {
    color: #ff006a !important;
}
.matka-card a:after, .btn_chart::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #ffb3d2;
    z-index: -1;
    border-radius: 5px;
    -webkit-transition: -webkit-transform 200ms ease-in;
    transition: -webkit-transform 200ms ease-in;
    transition: transform 200ms ease-in;
    transition: transform 200ms ease-in, -webkit-transform 200ms ease-in;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: right;
    transform-origin: right;
}
.matka-card a:hover::after, .btn_chart:hover::after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: left;
    transform-origin: left;
}
.matka-card-item {
	width: 100%;
	border-top: 1px solid #eb008b;
	border-bottom: 1px solid #eb008b;
	padding:10px 0px 10px 0px;
}
.matka-card-item:last-child{
	border-top: 1px solid #eb008b;
	border-bottom:none;
}
@media screen and (min-width: 769px) {
	.satta-result div {
		line-height: 1.5;
	}
	.satta-result h4{
		font-size: 26px;
	}
	.satta-result h5{
		font-size: 25px;

	}
	.satta-result h6{
		font-size: 16px;

	}
}
@media screen and (max-width: 768px) {
	.inline6{

	}
}